<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>img_fightLandLord_ani_hg.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,191},{108,79}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{108,79}}</string>
                <key>sourceSize</key>
                <string>{108,79}</string>
            </dict>
            <key>img_fightLandLord_text_Joker.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,128},{215,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{215,61}}</string>
                <key>sourceSize</key>
                <string>{215,61}</string>
            </dict>
            <key>img_fightLandLord_text_TianJoker.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,65},{215,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{215,61}}</string>
                <key>sourceSize</key>
                <string>{215,61}</string>
            </dict>
            <key>img_fightLandLord_text_diJoker.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{215,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{215,61}}</string>
                <key>sourceSize</key>
                <string>{215,61}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>jokerAnimate.png</string>
            <key>size</key>
            <string>{256,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:6ad67d6a8ec8b243deb1416d43e189c9:1/1$</string>
            <key>textureFileName</key>
            <string>jokerAnimate.png</string>
        </dict>
    </dict>
</plist>
